.col-12{
    padding-right: unset;
padding-left: unset;
}
body .slider {
    background-color: #2a363f;
    padding-top: 65px;
    padding-bottom: 65px; 
    }



@media (min-width: 1400px) {
    body .container, body .container-lg, body .container-md, body .container-sm, body .container-xl, body .container-xxl {
    max-width: 1415px;
}
}
body .slider .slider-caption {
height: 570px;
padding-top: 100px;
}
body .slider .slider-caption h1, body .slider .slider-caption .h1 {
font-size: 50px;
font-weight: bold;
color: #fff;
line-height: 70px;
padding: 20px 0;
}
body .main-colorg {
color: #0bc46a;
}
body .slider .slider-caption p {
font-size: 20px;
color: #fff;
margin: 0;
line-height: 34px;
}
body .btn-main {
background-color: #0bc46a !important;
color: #fff !important;
transition: all .3s ease-in-out;
margin: 40px 0;
font-size: 18px;
}
body .slider .countdown-timer {
background-image: url(/upload/media/theme3/ddos-protection.svg);
background-repeat: no-repeat;
height: 476px;
background-position: center;
margin-bottom: 43px;
}

@media (min-width: 1200px) {
    .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1140px;
    }
}
@media (min-width: 992px) {
    .container-lg, .container-md, .container-sm, .container {
        max-width: 960px;
    }
}
@media (min-width: 768px) {
    .container-md, .container-sm, .container {
        max-width: 720px;
    }
}
body .section .title-div {
    padding-bottom: 70px;
}
body #features-section .col .features-box {
    padding: 38px;
    border-right: 1px solid #e3e8ee;
    border-bottom: 1px solid #e3e8ee;
    height: 100%;
}
body #features-section .col .features-box .features-title .features-icon.features-icon-1 {
    background: #edf3e3;
}
body #features-section .col .features-box .features-title .features-icon {
    font-size: 20px;
    letter-spacing: -0.005em;
    padding: 15px;
    border-radius: 5px;
    width: 49px;
    height: 49px;
    margin-right: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}

body a {
    text-decoration: none;
    color: #535c63;
    transition: 300ms all;
}
body #features-section .col .features-box .features-caption {
    padding: 21px 0;
}
body #features-section .col .features-box .features-caption p {
    line-height: 31px;
}

.fas, .fa-solid {
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
}



.ptop-section{
padding-bottom: 35px;
padding-top: 35px;
}

body #features-section .col .features-box .features-title .features-icon.features-icon-3 {
background-color: #fff0f0;
}


body #features-section .col .features-box .features-title .features-icon.features-icon-4 {
    background: #f0f1ff;
}


body #features-section .col .features-box .features-title .features-icon.features-icon-5 {
background: #edf3e3;

}


body #features-section .col .features-box .features-title .features-icon.features-icon-6 {
background-color: #e1f0ff;
}


body #different-section .different-body .card .card-body .card-title {
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 1rem;
}
body #different-section .different-body .card {
    background-color: rgba(0, 0, 0, 0);
    border: 0;
}
body #different-section {
        margin-top: 60px;
        margin-bottom: 60px;
        padding-bottom: 30px;
        padding-top: 90px;
        background-color: #2a363f;
        color: #fff;
    }
    @media (min-width: 1400px) {
        body .container, body .container-lg, body .container-md, body .container-sm, body .container-xl, body .container-xxl {
            max-width: 1415px;
        }
    }
    body #different-section .different-title {
        padding-bottom: 90px;
    }
    body .main-colorg {
        color: #0bc46a;
    }
    body #different-section .different-title p {
        color: #fff;
    }
    body #different-section .different-body .card img {
        width: 90px;
        height: 90px;
    }
    body #different-section .different-body .card .card-body .card-title {
        font-weight: bold;
        font-size: 22px;
        margin-bottom: 1rem;
    }
    body #different-section .different-body .card .card-body .card-text {
        padding: 10px 51px;
    }
    
.accordion {
    display: flex;
    flex-direction: column;
    font-family: "Sora", sans-serif;
    max-width: 991px;
    min-width: 320px;
    margin: 50px auto;
    padding: 0 50px;
}

.accordion-item {
    margin-top: 16px;
    border: 1px solid #fcfcfc;
    border-radius: 6px;
    background: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
}
.accordion-item .accordion-item-title {
    position: relative;
    margin: 0;
    display: flex;
    width: 100%;
    font-size: 17px;
    cursor: pointer;
    justify-content: space-between;
    flex-direction: row-reverse;
    padding: 18px 22px;
    box-sizing: border-box;
    align-items: center;
}
.accordion-item .accordion-item-desc {
    display: none;
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
    color: #444;
    border-top: 1px dashed #ddd;
    padding: 10px 20px 20px;
    box-sizing: border-box;
}
.accordion-item input[type="checkbox"] {
    position: absolute;
    height: 0;
    width: 0;
    opacity: 0;
}
.accordion-item input[type="checkbox"]:checked ~ .accordion-item-desc {
    display: block;
}
.accordion-item
    input[type="checkbox"]:checked
    ~ .accordion-item-title
    .icon:after {
    content: "-";
    font-size: 20px;
}
.accordion-item input[type="checkbox"] ~ .accordion-item-title .icon:after {
    content: "+";
    font-size: 20px;
}
.accordion-item:first-child {
    margin-top: 0;
}
.accordion-item .icon {
    margin-left: 14px;
}
.faq-p {
        font-size: 35px;
    font-weight: bold;
    padding: 10px 0;
    color: #2a363f;
    line-height: 55px;

    }
@media screen and (max-width: 767px) {
    .accordion {
        padding: 0 16px;
    }

}
.site-footer
{
    background-color: #2a363f;
  padding:45px 0 20px;
  font-size:15px;
  line-height:24px;
  color:#737373;
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
  color:#fff;
  font-size:16px;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px
}
.site-footer a
{
  color:#737373;
}
.site-footer a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links
{
  padding-left:0;
  list-style:none
}
.footer-links li
{
  display:block
}
.footer-links a
{
  color:#737373
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#33353d
}
.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}
.pricingTable {
    text-align: center;
    background: #fff;
    margin: 0 -15px;
    box-shadow: 0 0 10px #ababab;
    padding-bottom: 40px;
    border-radius: 10px;
    color: #cad0de;
    transform: scale(1);
    transition: all .5s ease 0s
}
.pricingTable:hover {
    transform: scale(1.05);
    z-index: 1
}
.pricingTable .pricingTable-header {
    padding: 40px 0;
    background: #f5f6f9;
    border-radius: 10px 10px 50% 50%;
    transition: all .5s ease 0s
}
.pricingTable:hover .pricingTable-header {
    background: #0bc46a
}
.pricingTable .pricingTable-header i {
    font-size: 50px;
    color: #858c9a;
    margin-bottom: 10px;
    transition: all .5s ease 0s
}
.pricingTable .price-value {
    font-size: 35px;
    color: #0bc46a;
    transition: all .5s ease 0s
}
.pricingTable .month {
    display: block;
    font-size: 14px;
    color: #cad0de
}
.pricingTable .heading {
    font-size: 24px;
    color: #0bc46a;
    margin-bottom: 20px;
    text-transform: uppercase
}
.pricingTable .pricing-content ul {
    list-style: none;
    padding: 0;
    margin-bottom: 30px
}

.pricingTable .pricing-content ul li {
    line-height: 30px;
    color: #a7a8aa
}

.pricingTable .pricingTable-signup a {
    display: inline-block;
    font-size: 15px;
    color: #fff;
    padding: 10px 35px;
    border-radius: 20px;
    background: #2a363f;
    text-transform: uppercase;
    transition: all .3s ease 0s;
}

.pricingTable.green .heading,
.pricingTable.green .price-value {
    color: #0bc46a
}

.pricingTable.blue:hover .price-value,
.pricingTable.green:hover .price-value,
.pricingTable.red:hover .price-value {
    color: #fff
}
@media screen and (max-width:990px) {
    .pricingTable {
        margin: 0 0 20px
    }
}

body .common-title {
        font-size: 30px;
        line-height: 45px;
    }
    body .common-title {
    font-size: 40px;
    font-weight: bold;
    padding: 15px 0;
    color: #2a363f;
    line-height: 55px;
}

